#!/usr/bin/python
__author__ = 'Greg Bernstein'
# Just working out a minimalistic UDP sender.
# From https://wiki.python.org/moin/UdpCommunication
# Modified the port number since the port they chose was already in use.
import socket
UDP_IP = "10.0.0.6"  # The address of the receiver
UDP_PORT = 5015      # The port the receiver will be listening to.
MESSAGE = "Hello, Python from UDP World Port " + str(UDP_PORT) + "!"

my_skt = socket.socket(type=socket.SOCK_DGRAM)
my_skt.sendto(MESSAGE, (UDP_IP, UDP_PORT))